Subject: MMX

From: (Chemical Physics Institute)
Date: Sat, 22 Mar 1997 12:01:40 -0300 (GMT)

Dear Colleagues,
users of PCModel,
I am very interested in how the MMX field
treat metal cations. Any hints or references would be greatly appreciated.
Other experience in using this force field would also be rather precious.
All answers will be summarized.

With best wishes for successful calculations
Alexander Bagatur'yants

********************************************************************
* Prof. Alexander A. Bagatur'yants   Phone: (007)-(095)-9362588    *
* Center on Photochemistry           Fax:   (007)-(095)-9361255    *
* Russian Academy of Science                (007)-(095)-4335325    *
* ul. Novatorov 7a, Moscow           E-mail  [email-masked] *
* 117421 RUSSIA                              [email-masked]  *
********************************************************************